$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -1200000.0
    - - -100000.0
      - -1200000.0
    - - -100000.0
      - -1300000.0
    - - 0.0
      - -1300000.0
    - - 0.0
      - -1200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -1200000.0
    - 0.0
    - 0.0
    - 1.0
id: 8ebefd68-5711-48b8-91af-9ee07e956401
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 2bea2caa-046c-428e-8641-6307ce8c8821
  - 0a14c964-262a-4e33-8add-f5444f0789fd
  - 09ea83ba-fc26-4816-ad22-9604408707b8
  - 1c3fec16-0b29-4ab6-ad38-e5ea2d1a4e58
  - 3df5cb31-93e9-417c-970a-54abb0a5b2f7
  - e0ce627e-93ed-415b-a261-2545448a26e8
  - db82f1dc-2b87-4ed4-850f-b00f1be187e6
  - 181a50b1-7983-4ebd-a2fd-de082ec016ff
  - 6ee50e4a-17ce-44a8-9788-f7e3619f6f20
  - 4f30ec7f-befd-497c-a237-32c57eeecb9a
  - 66f5654f-6daf-48b3-8baa-fcab64fc5d46
  - ec60557e-8cb1-4bbf-9e3c-29b1cb880b3d
  - 0f194105-6371-4267-833a-4d580b78b5b0
  - 4b2a2f71-b6e3-41d2-b940-7cfa8a55a2fe
  - b0e1a22d-7dd1-4ec4-843b-80eaaf99ff4c
  - cd6bb19e-8e86-4d52-a94a-214eb828dec7
  - 95d1fd5f-2367-4e5d-aabf-e751968fc281
  - 54ac2da3-974b-42fb-9766-524728dd45d3
  - 07ccd1d7-4e6e-454d-8884-0e540e181f94
  - 052ec853-9f92-4b04-93f1-216419815c0e
  - c126fd77-4380-440c-a6ea-3501c14ab763
  - 67635c4e-fdb2-4117-a4d9-d1deb8a2c539
  - 0b73c433-4046-4660-a662-ada85ddbdd07
  - 771c37fd-4ca3-4e59-b6c7-870c868a168e
  - 7d3f56f3-ca41-4fad-88aa-4c7dfcf27324
  - ffd806f0-e91d-4845-ac2b-cd8ab38f6575
  - 9894fb55-f349-4ea1-b074-fad5bd710ae0
  - ff348067-64ad-47d9-93be-e0ae4f422acc
  - 7e1cc794-e25e-470d-bbfd-0687a1d799ad
  - 1d0ddec3-708c-4f8b-96d2-b67324120c15
  - 6992619c-fd4f-4405-83c6-700f9ae57e9e
  - 76da5953-7172-42ac-a899-de852e341f89
  - c70153b0-0717-4081-89a0-090a46201c8c
  - 1b5642de-d646-46fd-a04f-67e69183cc8c
  ls5_nbart_geomedian_annual:
  - aac4304a-2c9a-4e66-b85d-ff3cc91ff004
  ls5_nbart_tmad_annual:
  - 256d9ed0-60f8-444b-9391-3da2029e650a
  ls7_fc_albers:
  - 5438bbbf-b1ac-4b1a-9a7a-6b8a4baef49d
  - 2d5fb318-3e39-4b29-a81d-0bb8671fe82e
  - 014e8d05-5e80-4662-ac02-aaa2f833ee71
  - 119081d3-767a-4b86-8528-b253e57fb01a
  - 36abf7f4-724c-4ec2-8b78-a102126d95c0
  - de14ac14-c73a-461a-898a-b9069f11d3ba
  - 195aecb4-90a4-46b0-bc4f-eb3d87db0b64
  - 36dab6b1-27cc-49ea-8c39-4e17b0222e3a
  - a2f34556-1c68-4672-a7a6-ae3a52f959ce
  - 016d302c-5f5b-405b-9360-ca9cc080ef24
  - 9b870b4c-5f07-44bf-ba83-ab949ec9708f
  - 2dcefca9-9f40-4b6c-80da-70571581214f
  - c87c114d-db1f-4fd2-add4-a3df097e3c19
  - ec22e48b-418e-4d88-9528-4c33032bb65d
  - e7d473e2-78bb-42e2-8495-47ecb5dcf276
  - aaae8341-3ee8-4d0e-a242-46d2f155ec75
  - 7f4c333e-ded2-4c61-a05c-8d48e5883b95
  - 77916f9b-bfee-4ae7-a17f-ccafc06acb5f
  - c1099341-5a03-4450-ba71-ea3be2a1435b
  - fe422eb4-5253-49f2-8caf-1ef47c4cf807
  - b3ca0d2d-bcf9-49dd-9929-67b5cab04451
  - f8b9402f-15c9-4e1d-bea9-06fc668da90a
  - eeb20e31-4b25-402a-a0db-c384bb798532
  - 73a949d5-536a-46d1-81b1-ffe61f6ca096
  - 770b54bb-9c00-458c-b22e-4dd8cda96868
  - c9cfa677-f823-4d91-acec-a8d6e395eca1
  - 6ad57f69-974f-471f-b339-3f714b7e80e1
  - 2b48b6db-f145-4e2e-9eee-ebc2f592178a
  - 532cd989-d03d-4ed4-8584-3a96f6e064e6
  - 07982b18-86f3-484a-8d41-3cdf73ba8e03
  - 8abab56f-5c78-411a-8a88-7821f23ddb03
  - a52c7b26-afa0-4fda-a8fe-a17f7a364e43
  - dd83839c-7fd0-41e8-a392-1b40aa2d9fc5
  - 1b0c9399-37ed-43e7-8c4e-08140490cde1
  - 1ef4e30e-2755-479b-82b0-85d432f4814f
  - 1f017740-6da2-4cd7-8301-e1e97de29be2
  - 7fedd601-c845-4da7-8ce4-7a5f322528c1
  - cc1f7553-1930-4773-a85c-e296fd6fd9ee
  - 9aa3aeee-38d0-4c30-9e2d-285f6729c7c0
  - 53d903fd-c368-41bf-ac43-9b236fea1d59
  - 28d50f1c-4acf-46e7-acd2-e59964071f3a
  - 4136f5f6-8061-498f-9129-247f6c2c7879
  - c435ad26-097c-4572-8650-daabe5de73d5
  - 613654ba-49aa-4b40-9805-6a4e3386ace0
  - c2c3c725-3e6f-4cf0-aa70-5a2d36ca945d
  - 3c15b66d-b584-457b-ae3c-0f8008efcc27
  - 5a69bd8d-894e-4d75-9b1d-337d0de5a1af
  - d53c0d6c-8189-48f4-b408-b5fd22f364bd
  - 30532efd-b474-49b4-aab3-4e9051c644e6
  - 3176a521-e185-47f6-8302-34a4b02b7de3
  - d6a1e565-1b42-4d26-a0ca-05bc6b772518
  - eb789886-b8e8-412d-8538-cb605bdc623e
  - b30efa81-525c-4b66-837f-3ba5e9bada85
  - 2bb9b441-5bdb-455e-9375-434fd83326a0
  - f7e4727e-1b27-44dc-86fc-398f7271cbdc
  - c1bb08f5-0e26-4aec-8ea8-e9ddc957fe10
  - 3c956f3b-1c3b-4cf1-8ea2-5eabbf908981
  - b699a92e-0cb5-4f14-8204-a15a4de255f9
  - c9b62fa9-a327-4979-835f-3c8162114187
  - 5756fecb-a786-4b5f-bd15-6c1528eacaf6
  - 06f1d194-72a0-441e-b826-22642ed4cafb
  - 38baab92-8781-447b-94c6-c787bd9ca2eb
  - 114c9ca8-4e58-4515-a3f0-c7fb9b3ec79a
  - d7ca37bb-f143-4f63-a6b8-d2cefe882cf8
  - 6bf8f6ad-620f-40ed-be11-05d04335b905
  - efbf5a42-4fa9-431a-9723-fc588d049166
  ls7_nbart_geomedian_annual:
  - 7a75ff63-8bd4-49a7-bfac-6800f2160eb1
  ls7_nbart_tmad_annual:
  - 10d441a1-0bd0-446d-9ad0-4b8104d7bcf6
  wofs_albers:
  - 78a0e71f-7b12-4c6f-8c3b-75163a350b25
  - 931efac8-4a1c-4fd6-8e81-516d1c288de6
  - a42a51fc-5791-4d8c-b484-a949dd3abe6f
  - 14c677e2-389c-4ce2-9870-784746789ea9
  - 4ede0db9-b627-4369-b13a-9a42b9a2c39f
  - 8802cf3f-9e06-4604-a57b-7319e5af841a
  - 0bca05a3-f3d6-48dd-b140-e69499340f22
  - 72f78357-c8bf-448a-a4a4-ba8c3b3a99ec
  - c31dce00-ef60-4f2d-8b65-0836cd9a895a
  - f15cfdd9-3a09-43e5-93ad-d0b6da71de1b
  - b4b58bdd-b029-4ad3-93df-ff6b9209cc17
  - 4a131f6a-25d7-4279-b75a-2f03c1c08f27
  - b1944e94-c500-4ad0-82ce-25fab81da257
  - 809813c6-4808-4638-9576-155e96b17359
  - 671bf7d8-13e7-4f36-ac0c-b72a90896594
  - af09acc7-5e6c-4d32-a55b-610a0225d2e1
  - 29ef446d-578a-4aa9-b593-ddd559062e2e
  - 53953fbe-8559-4750-8155-0fe30f8e89b5
  - 54c6c07d-6d73-4399-9110-6dc769ad347e
  - e6857ed1-359b-4667-b80c-68ff87bd0d5f
  - e518ee0b-5edf-43d8-a6af-0615797c3222
  - 5e04eff5-494d-4be3-bcb1-f7c7b60efaba
  - 227b5ec9-50ff-486b-b04e-2e8a83781a78
  - 701e9fbd-ea03-4971-b49a-1fcda9055696
  - 7a926d47-fdc5-4585-b8e1-4ff616c7117f
  - 01f124d8-7d41-406f-819d-903f582b1af2
  - e4b96f27-c659-44ed-81d7-852179843730
  - 7d9832aa-0ee5-4d6d-8015-e742483872e3
  - 031db8cd-5533-4b20-88d3-117aafe3144a
  - 17d5adee-c964-44ba-9009-6b0db8f78e07
  - 9c4818df-746b-4f74-a585-f470b65841e0
  - aad31962-076c-4652-b156-c8129ca3ac06
  - 592a4a02-53c2-4490-acf1-4797be59f4dd
  - 37c5490a-35f3-4765-b865-214001845a2a
  - 7cae92f4-913b-43f3-a364-c885b4718075
  - 8a0d7feb-a7a3-4542-925b-ff7b39bc2813
  - 55dc47fc-c2bb-4964-834c-042faf65ec1b
  - 445890a0-b5bb-4661-bafc-712376d0457c
  - 0dfe7c03-5343-4bb0-af89-6855908cdae5
  - 26b8ed0c-e98f-4212-9c92-b78939dee63a
  - 53095294-98d7-4169-bac7-04aedc83654e
  - 56e2e435-ec20-4c68-b508-4a98801ec9cf
  - abecfa93-b38e-4c5e-93e7-8bb3fe5dd1f6
  - e5b01476-9172-402d-b282-59d6ca0e0f45
  - 8f82a3b6-20f2-4b85-9a24-c5b674d83f0b
  - c487f1b4-15a4-4db7-add8-ff64c4be0918
  - 81f4f7ba-85e2-4374-a890-3148b175a8d4
  - 50644110-73bb-4022-851a-6a477fa0b3cd
  - 5a380c06-52fd-40d0-b4a8-746e91ce8354
  - 1652f3d7-a9e5-4f69-a04e-f285960189d1
  - 1ccc9978-2fb6-4c23-9743-c4e43832d9ac
  - ee915133-a2d7-463f-bc8f-e27ca2d386d9
  - 890e6ef2-5453-46d3-b919-5ddfcb417490
  - d9329cfa-1292-4d11-9a75-a00be404965c
  - 3a68fbac-52d7-4c62-81bd-3f65342b4109
  - aef6a0f6-a8a5-4875-a861-6271391d3cbd
  - f77fa7c2-8ce5-4eb7-8c87-0ac32d125dfd
  - 4c4de644-f305-4c6a-8c80-79e34feff902
  - 2bf0ac35-001f-4553-a209-6d6473c4928d
  - 7d8dfb96-1718-4001-80f2-be2efe094d84
  - bb1061af-91e3-4ec8-bd62-ac36e9cf91a6
  - 6c5568de-4db0-48e0-b5b4-931e558b2fa1
  - f7a9e8e2-0bc2-48c1-9bb1-98c6a960c00e
  - 8d47507c-b7f2-4289-8fcc-06d2670f884a
  - a20bb0e0-8fb1-471a-bde6-8f0209c3a4de
  - 1667edc8-efb6-415e-abc0-05e5d0d8e0ba
  - 0951a180-0eda-447f-8301-86b6e51f3b11
  - a46a6dd2-a8fc-45f4-8991-4fdb72431e1a
  - 5f8f20d1-0d4e-4ff9-afcd-e3824ce90ece
  - 02e8f4dc-e39e-4978-898e-61cfd5bfc29a
  - dec46a91-8784-4c56-a458-cd32c4e980ea
  - d75a9375-0bd3-406e-8266-9efcc40b7f39
  - 8ec25dda-44d1-4102-ac83-fbc71195e793
  - 591a9337-bc29-4108-b48d-2cf3e5a2b549
  - 0112ea80-3147-4590-a99f-b2e97cfcb997
  - 11786926-43cb-4043-aeca-04a0f5a3f6e3
  - 880f2842-96d5-4e2a-8102-0785683a7f5a
  - 6e4ea7da-5d24-452e-a7cc-2dd59f3a7859
  - 31790caa-8b4b-4832-8cd1-cbcef3953663
  - 42600e5f-aa3b-410d-bdb8-c2e8410cb050
  - 5c58df6e-bcfd-4f07-804d-0f8753a4950d
  - 0dce91cb-4cae-4e1e-aa5d-95df9751cbae
  - 96f2aab8-6395-40a8-8ee7-d03b7c5f3d08
  - d8dd1076-678d-40d8-9c57-52fd30720d77
  - ef3209f4-1bb4-4e72-a2f9-63e132f4aaa2
  - 1f763d1e-f818-4351-bbb6-9f8f5df2d0be
  - 4413938f-d8d1-48f2-b743-81df3977b4d9
  - c33f6e09-591b-42e6-ac18-8742a79831a5
  - d2845405-fc3f-4cd4-8cb4-69383f286232
  - a1e75430-8de5-4125-905f-d7f7f645592e
  - e4a1181b-be03-4b00-8d64-9302214d0890
  - 1bf61b43-380b-4d14-8d09-1860e446380d
  - b8a81b52-9899-4923-a420-43b1099bec1c
  - 6c47c2dd-d6e6-492c-afe8-35f50428125f
  - 1d761cd2-985e-43c9-a17f-1748e2727b36
  - 4f5d6fa1-f30f-4e3e-a262-92a0f6dc1869
  - 53bc6d53-14ba-4712-96fd-680188d263eb
  - c9535c84-7517-49b9-94fe-df9d7b58b7f7
  - 8b68b148-d5fd-4d28-9649-106acc4a868e
  - a3f2c4e1-f8c0-42e6-bae8-48ecfec097ee
  wofs_annual_summary:
  - f2c9e523-c37b-46aa-9a3e-878ee3a45c7b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-13_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:24:32.599677Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
